Ayola.net

Форумы вебмастеров => Зацениловка => Тема начата: grixan от Апрель 10, 2008, 21:23:02



Название: помогите с чатом для dle 6.7
Отправлено: grixan от Апрель 10, 2008, 21:23:02
Хот ктото знает нормальный чат для dle  на php ??? подскажите
буду очень  благодарен за помощь .


Название: Re: помогите с чатом для dle 6.7
Отправлено: grixan от Апрель 10, 2008, 23:06:39
вы не знаете как установить  DLE chat v1.5 Final  я залил на сервер и запускаю chat_install.php  ))) и мне выдает  (((Warning: require_once(/www_host/hosts/saytec.ds8.ru/shat/language/Russian/adminpanel.lng): failed to open stream: No such file or directory in /www_host/hosts/saytec.ds8.ru/shat/chat_install.php on line 14 Fatal error: require_once(): Failed opening required '/www_host/hosts/saytec.ds8.ru/shat/language/Russian/adminpanel.lng' (include_path='.:') in /www_host/hosts/saytec.ds8.ru/shat/chat_install.php on line 14 ))) в чем проблема ?